$(() => {
    var opt = {
        margin:       2,
        filename:     "PDF_OrdenTrabajo_" + $(".pdf-wrapper").data("id") + ".pdf",
        image:        { type: 'jpeg', quality: 1 },
        html2canvas:  { scale: 4 },
        jsPDF:        { unit: 'mm', format: 'a4', orientation: 'portrait' }
      };
    let elementToPdf = $('body')[0]      
    html2pdf().set(opt).from(elementToPdf).save()
})